Nome do pacote
socat
Data
2013-04-10
ID Alerta
MDVSA-2013:127
Versões afetadas
MBS1 x86_64

Descrição do problema

Updated socat package fixes security vulnerability:

Heap-based buffer overflow in the xioscan_readline function in
xio-readline.c in socat 1.4.0.0 through 1.7.2.0 and 2.0.0-b1 through
2.0.0-b4 allows local users to execute arbitrary code via the READLINE
address (CVE-2012-0219).

Pacotes atualizados

MBS1 x86_64

 5a8dd5f518aca22b6e299658accf3778  mbs1/x86_64/socat-1.7.2.1-1.mbs1.x86_64.rpm 
 8b0a1768c621c6195e21d17d37bac4d1  mbs1/SRPMS/socat-1.7.2.1-1.mbs1.src.rpm

Referências